#theWholePage {
	width: 75%;
	float: center;
	margin-top: -160px;
	padding: 5px;
	/*min-height: 1100px;*/
}

#coverPhoto {
	height: 260px;
	background: url(../pics/Napi_Rock_And_Roll_Cover_2016_2.png) no-repeat center center;
	overflow: hidden;
}

#pageHeader {
	
	/*display: flex;
	justify-content: space-between;*/
	
	
}
.logoAndTitle > .inline {
	/*display: inline-table; change to inline due to Edge compatibility*/
	display: inline;
	/*width: 100%;
	margin-left: 10px;
	margin-right: auto
	flex-grow: 2;
	flex-basis: max-content;*/
	margin-right: 10px;
	float: right;
	
}

#pageLogo {
	
	flex-grow: 0;
}

#pageTitle {
	width: 100%;
}

.statusBar {
	/*margin-left: auto;
	margin-right:10px;*/
	float: right;
	margin-bottom: 5px;
	margin-top: 5px;
	/*position: relative;*/
	color: white;
	display: inline-block;
	/*height: 150px;*/
	
	
}

.statusBar a {
	text-decoration: none;
	color: white;
}

.statusBar div {
	display: inline-block;
	
}

#search {
	/*margin-top: auto;
	margin-bottom: 10px;
	position: absolute;
	bottom: 10px;*/
	
	height: 60%;
	max-height: 30px;	
}

#search form {
	margin-top: auto;
	margin-bottom: 10px;
	vertical-align: bottom;
	display: inline;
	background-color: black;
}


@-webkit-keyframes scrollDown {
    from {top:-100px;opacity: 0;}
    to {top:0px;opacity:1;}
}

/* Add animation (Standard syntax) */
@keyframes scrollDown {
    from {top:-100px;opacity: 0;}
    to {top:0px;opacity:1;}
}

#userInfo {
	visibility: hidden;
	display: none;
	background-color: black;
	/*border:  3px solid white;*/
	border: 1px solid #dedede;
	border-radius: 4px;
	padding: 10px;
	box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.055);
	-webkit-transiton: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    -transition: opacity 0.2s;
}




#userInfo:target {
	visibility: visible;
	display: block;
	position: absolute;
	z-index: 150;
}

#userInfo div {
	margin: 3px;
	display: block;
}

#userInfo > a {
	color: #000;
	margin-bottom: 10px;
}

.popupCloseButton {
	/*position: absolute;*/
	text-decoration: none;
	text-align: center;
	float: right;
	font-size: 25px;
	font-weight: bold;
	color: #000;
	width: 24px;
	right: -12px;
	top: -10px;
	border-radius: 12px;
	background-color: #fff;
	font-family: "Times New Roman";
}

.popupCloseButton:hover {
	
	background-color: red;
}

.modalDialog {
	position: fixed;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: DymaxionScript;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}



.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 500px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	/*background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);*/
	text-align: center;
	font-size: 1.2em;
}



.modalDialog > div > .close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
	font-family: "Times New Roman";
}

.modalDialog > div > .close:hover { 
	background: red; 
}

#mainContent {
	padding-left: 10px;
	padding-right: 10px;
}



aside {
    float: right;
    /*max-width: 30%;
    margin: 0;*/
	width: 320px;
    padding: 1em;
	display: none;
}

footer {
	width: 60%;
}
 

/*
section article {
	max-width: 800px;
	border-style: solid;
    border-width: 2px;
    padding: 3px;
    margin: 2px;
} */